

div{
    margin-left: 10px;
    margin-right: 10px;
}
article{
    color:black;
    font-size: 2.5rem;
    text-align: center;  
    margin-top: 50px; 
}

.button{
    font-size: 2rem;
    
    margin-top: 20px;
    margin-left: 20%;
    
}

.download-btn {
    display: inline-block;
    padding: 12px 24px;
    background-color: #4CAF50;
    color: white;
    text-decoration: none;
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
}

.download-btn:hover {
    background-color: #45a049;
}
